#(set! point-and-click line-location)
\header { 
composer = "Anon. English (15th c.)" 
crossRefNumber = "1" 
footnotes = "\\\\Original clef, C on fourth line" 
tagline = "Lily was here 1.5.66.jcn1 -- automatically converted from ABC" 
title = "Tappster, dryngker\\\\Tenor" 
} 
wordsdefaultVA = \lyrics { 
Tapp- ster, fyll a- no- ther ale, 
have I do, God sende us good sale. _ _ _ _ _ _ _ _ _ _ 
A- vale the stake, a- vale, here is good ale y- founde. _ _ _ _ _ _ _ _ _ 
Drynke to me and y to the, and 
lette the cuppe _ _ goe rounde. _ _ _ _ _ _ _ _ _ _ _ _ _ _ 
} 
voicedefault = \notes { 
\property Staff.autoBeaming = ##f 
\property Score.breakAlignOrder = #'( 
instrument-name 
left-edge 
ambitus 
span-bar 
breathing-sign 
staff-bar 
clef 
key-signature 
time_signature 
custos 
) 
\forgetAccidentals 
\property Voice.NoteHead \override #'style = #'baroque 
\property Staff.Custos \override #'style = #'mensural 
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 ) 
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible 
\property Staff.midiInstrument = "oboe" 
\property Score.defaultBarType="empty" 

\property Staff.TimeSignature \override #'style = #'C 
\time 4/4 % %MIDI nobarlines 
% %MIDI ratio 3 1 
\key g \mixolydian \clef "G_8" 
% %MIDI transpose -12 
a1 g1 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

r\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
d'2 d'2 cis'2 cis'!2 d'1 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

r\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
e2 
e2 d1 g1 g2 g2 a1 g2 b2 a2 g2 a2 b2 c'2 
d'1 a2 b1 a1 r1 d'1 cis'!2 cis'!2 d'2 d'2 b1 
a1 d1 e2 f2 g1 a1. a1 g2 b2 c'2 a1 g1 r2 
\property Staff.TimeSignature \override #'style = #'1style 
f2 e1 d1 g2 g2 g2 g2 a2 a2 \time 3/2 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

g\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py

g1 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

g\breve 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py
d'1 c'1 e'2 d'2 b1 a2 c'1 a2 g2 
a2 g1 a2 b1 a2 b2 c'2 d'2 b2 a1 
\property Voice.NoteHead \override #'style = #'neo_mensural %fix_long.py
\property Voice.NoteHead \override #'font-family = #'ancient %fix_long.py

g\breve. 
\property Voice.NoteHead \revert #'style %fix_long.py
\property Voice.NoteHead \revert #'font-family %fix_long.py

\bar "|." 
}\score{ 
\notes < 

\addlyrics 
\context Staff="default" 
{ 
\voicedefault 
} 

\context Lyrics="default" 
< 
{ \wordsdefaultVA } 
> 

> 
\paper { 
\translator{ 
\StaffContext 
\consists Custos_engraver 
}\translator{ 
\ScoreContext 
SpacingSpanner \override #'base-shortest-duration = #(make-moment 1 4) 
} 
\translator { 
\VoiceContext 
\consists Ambitus_engraver 
} 
} 
\midi {\tempo 2 = 120} 
} 
